<!DOCTYPE html>
<html leng="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Converter</title>
    <link rel="stylesheet" type="text/css" href="css/Converter.css">
    <script src="js/Converter.js"></script>
  </head>
  <body>
     <form>
       <div class="main-form">
        <h3>Time</h3>
       <div class="text-input">
       <label>sec <input type="number" id="sec"></label>
       <select id="selectTime">
         <option value="Min">Min</option>
         <option value="Hour">Hour</option>
         <option value="Day">Day</option>
         <option value="Week">Week</option>
         <option value="Month">Month</option>
         <option value="Astronomical Year">Astronomical Year</option>
       </select>
       <button type="button" onclick="convertTime();">Convert</button>
       <label>result <input type="number" id="secResult"></label>
       <button type="button" onclick="backTime();">Back</button>
       </div>
       <hr>
       <h3>Weight</h3>
       <div class="text-input">
       <label>kg <input type="number" id="kg"></label>
       <select id="selectWeight">
         <option value="g">g</option>
         <option value="carat">carat</option>
         <option value="eng pound">eng pound</option>
         <option value="pound">pound</option>
         <option value="stone">stone</option>
         <option value="rus pound">rus pound</option>
       </select>
       <button type="button" onclick="convertWeight();">Convert</button>
       <label>result <input type="number" id="kgResult"></label>
       <button type="button" onclick="backWeight();">Back</button>
       </div>
       <hr>
       <h3>Volume</h3>
       <div class="text-input">
       <label>l <input type="number" id="l"></label>
       <select id="selectVolume">
         <option value="m^3">m^3</option>
         <option value="gallon">gallon</option>
         <option value="pint">pint</option>
         <option value="quart">quart</option>
         <option value="barrel">barrel</option>
         <option value="cubic foot">cubic foot</option>
         <option value="cubic inch">cubic inch</option>
       </select>
       <button type="button" onclick="convertVolume();">Convert</button>
       <label>result <input type="number" id="lResult"></label>
       <button type="button" onclick="backVolume();">Back</button>
       </div>
       <hr>
       <h3>Length</h3>
       <div class="text-input">
       <label>m <input type="number" id="m"></label>
       <select id="selectLength">
         <option value="km">km</option>
         <option value="mile">mile</option>
         <option value="nautical mile">nautical mile</option>
         <option value="cable">cable</option>
         <option value="league">league</option>
         <option value="foot">foot</option>
         <option value="yard">yard</option>
       </select>
       <button type="button" onclick="convertLength();">Convert</button>
       <label>result <input type="number" id="mResult"></label>
       <button type="button" onclick="backLength();">Back</button>
       </div>
       <hr>
       <h3>Temperature</h3>
       <div class="text-input">
       <label>C <input type="number" id="C"></label>
       <select id="selectTemperature">
         <option value="K">K (Kelvin scale)</option>
         <option value="F">F (Fahrenheit scale)</option>
         <option value="Re">Re (Reaumur scale)</option>
         <option value="Ro">Ro (Romer scale)</option>
         <option value="Ra">Ra (Rankine scale)</option>
         <option value="N">N (Newtonian scale)</option>
         <option value="D">D (Delisle scale)</option>
       </select>
       <button type="button" onclick="convertTemperature();">Convert</button>
       <label>result <input type="number" id="CResult"></label>
       <button type="button" onclick="backTemperature();">Back</button>
       </div>
       </div>
     </form>
  </body>
</html>